@font-face {
  font-family: 'BebasNeueRegular';
  src: url(../fonts/BebasNeue-Regular.eot);
  src: url(../fonts/BebasNeue-Regular.eot?#iefix) format('embedded-opentype'),
  url(../fonts/BebasNeue-Regular.woff) format('woff'),
  url(../fonts/BebasNeue-Regular.woff2) format('woff2'),
  url(../fonts/BebasNeue-Regular.ttf) format('truetype'),
  url(../fonts/BebasNeue-Regular.otf) format('otf');

  font-weight: normal;
  font-style: normal;
}

/*body { padding-right: 0 !important }*/

html, body {
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 1.8;
  color: #818181;
  overflow-x: hidden;
}

h1, h2, h3 {
  font-family: 'BebasNeueRegular', sans-serif,
    "Microsoft YaHei", "微软雅黑",
    STXihei, "华文细黑",
    serif;
}

h4, h5, p, a {
  font-family: 'Bebas Neue', sans-serif,
  "Microsoft YaHei", "微软雅黑",
  STXihei, "华文细黑",
  serif;
}

h2 {
  font-size: 24px;
  text-transform: uppercase;
  color: #303030;
  font-weight: 600;
  margin-bottom: 30px;
}
h4 {
  font-size: 19px;
  line-height: 1.375em;
  color: #303030;
  font-weight: 400;
  margin-bottom: 30px;
}

.text-center{
  text-align: center;
}

.myButton {
  -moz-box-shadow: 0 0 0 2px #9fb4f2;
  -webkit-box-shadow: 0 0 0 2px #9fb4f2;
  box-shadow: 0 0 0 2px #9fb4f2;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
  background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
  background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
  background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
  background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
  background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
  background-color:#7892c2;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  border:1px solid #4e6096;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-size:19px;
  padding:12px 37px;
  text-decoration:none;
  text-shadow:0 1px 0 #283966;
}
.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
  background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
  background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
  background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
  background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
  background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
  background-color:#476e9e;
}
.myButton:active {
  position:relative;
  top:1px;
}

.daixie {
  max-height: 100px;
}

.preloader{
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  z-index:999999;
  background-color:#ffffff;
  background-position:center center;
  background-repeat:no-repeat;
  background-image:url(../images/icon/preloader.gif);
}

.news_section {
  max-width: 768px;
}

.news_image {
  max-height: 420px;
}

.news_table {
  max-width: 500px;
}

.news_strong {
  color: crimson;
  font-size: 19px;
  font-weight: bold;
}

.news_strong_sub {
  color: #303030;
  font-size: 17px;
  font-weight: bold;
}

.news_strong_text {
  color: #303030;
  font-size: 15px;
  font-weight: bold;
}

.game_list {
  max-width: 960px;
}

.game_list th {
  color: #1C1E1D;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
}

.game_list td {
  font-size: 17px;
}

.game_list input {
  font-size: 17px;
}

.game_list_first_col {
  text-align: left !important;
  color: #283966;
}

.jumbotron {
  margin-top: 60px;
  background-size: cover;
  background: #1C1E1D url(../images/bg.jpg) no-repeat center;
  color: #fff;
  padding: 100px 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  text-shadow: 7px 7px 5px #000000;
}

.jumbotron h1 {
  letter-spacing: 10px;
  font-size: 63px;
}

.jumbotron p {
  font-size: 21px;
  font-weight: 200;
  margin-bottom: 15px;
}

.container-fluid {
  padding: 60px 50px;
}

.bg-grey {
  background-color: #d7cec7;
}
.logo-small {
  color: #c09f80;
  font-size: 50px;
}
.logo {
  color: #c09f80;
  font-size: 300px;
}

.carousel-control.right, .carousel-control.left {
  background-image: none;
  color: #c09f80;
}
.readmore.down, .readmore.up {
  background-image: none;
  color: #c09f80;
}

.carousel-indicators li {
  border-color: #c09f80;
}
.carousel-indicators li.active {
  background-color: #c09f80;
}
.item h4 {
  font-size: 19px;
  line-height: 1.375em;
  font-weight: 400;
  font-style: italic;
  margin: 70px 0;
}
.item span {
  font-style: normal;
}
.panel {
  border: 1px solid #c09f80;
  border-collapse: collapse;
  transition: box-shadow 0.5s;
}
.panel:hover {
  box-shadow: 5px 0 40px rgba(0,0,0, .2);
}

.panel-body {
  padding-top: 10px;
}

.panel-footer .btn:hover {
  border: 1px solid #c09f80;
  background-color: #d7cec7 !important;
  color: #c09f80;
}
.panel-heading {
  color: #fff !important;
  background-color: #c09f80 !important;
  padding: 25px;
  border-bottom: 1px solid transparent;
  border-radius: 0;
}
.panel-footer {
  background-color: rgba(34,34,34,0.9)!important;
  padding: 20px 0 10px 0;
}
.panel-footer h3 {
  font-size: 32px;
  color: #ffffff;
}
.panel-footer h4 {
  color: #aaa;
  font-size: 14px;
}

.projects-block-one {
  position: relative;
  margin-bottom: 22px;
  display: inline-block;
  overflow: hidden;
}

.projects-block-one .inner-box {
  position: relative;
}

.overlay-style-one .link {
  position: absolute;
  background: rgba(0, 0, 0, 0.85);
  z-index: 5;
  left: 0;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  font-size: 20px;
  color: #fff;
  top: -100%;
  transition: .5s ease;
}

.projects-block-one .inner-box:hover .link {
  top: 0;
  transition: .5s ease;
}

.overlay-style-one .link a {
  color: #fff;
  font-size: 20px;
  text-decoration: none !important;
}


/* overlay style tow */
.overlay-style-two .link {
  position: absolute;
  background: rgba(0, 0, 0, 0.85);
  z-index: 5;
  left: 0;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  font-size: 20px;
  color: #fff;
  top: -100%;
  transition: .5s ease;
}

.projects-block-one .inner-box:hover .link {
  top: 0;
  transition: .5s ease;
}

.overlay-style-two .link a h4{
  color: #fff;
  font-size: 20px;
}

.footer-column-border {
  position: relative;
}

.footer-column-border:before {
  position: absolute;
  content: '';
  left: 15px;
  right: 0;
  top: 65px;
  height: 1px;
  background: #2c2c2c;
}

.footer-title {
  position: relative;
  color: #fff;
  margin-bottom: 70px;
  font-size: 22px;
}

/*footer about*/
.footer-about {
  position: relative;
  margin-bottom: 30px;
}

.footer-about .footer-logo {
  margin-bottom: 70px;
}

.footer-about .text {
  margin-bottom: 40px;
}

/*footer bottom*/

.footer-bottom {
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin: 20px 0 0 0;
}

.footer-bottom .footer-copyright a {
  color: #fff;
}

.footer-bottom .footer-menu li {
  display: inline-block;
}

.footer-bottom .footer-menu li a {
  color: #848484;
  font-family: 'Poppins', sans-serif;
}

/* Icon when the collapsible content is hidden */
.btn.collapsed:after {
  content: "\e080";
}

.explore-more{
    color: #FFFFFF;
    text-decoration: none !important;
}
.explore-more p,img:hover{
  color: gold;
  font-size: 40px;
}


.storeview{width:100%;height:450px;margin:60px auto;position:relative;}
.storeview img{position:absolute;padding:10px 10px 15px;background:#fff;border:1px solid #ddd;-webkit-transition:0.5s ;-moz-transition:0.5s ;transition:0.5s ;z-index:1;}
.storeview img:hover{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);transform:scale(1.2);-webkit-box-shadow:5px 5px 5px #ddd;-moz-box-shadow:5px 5px 5px #ddd;box-shadow:5px 5px 5px #ddd;z-index:2;cursor:pointer;}
.pic1{top:0;left:40%;-webkit-transform:rotate(-5deg);-moz-transform:rotate(-5deg);transform:rotate(-5deg);}
.pic2{top:0;left:60%;-webkit-transform:rotate(-20deg);-moz-transform:rotate(-20deg);transform:rotate(-20deg);}
.pic3{bottom:0;right:0;-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);transform:rotate(5deg);}
.pic4{bottom:0;left:30%;-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);transform:rotate(-10deg);}
.pic5{bottom:0;left:0;-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);transform:rotate(-10deg);}
.pic6{top:0;left:0;-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);transform:rotate(10deg);}
.pic7{top:0;left:85%;-webkit-transform:rotate(20deg);-moz-transform:rotate(20deg);transform:rotate(20deg);}
.pic8{bottom:0;right:63%;-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);transform:rotate(5deg);}
.pic9{top:10%;left:55%;-webkit-transform:rotate(15deg);-moz-transform:rotate(15deg);transform:rotate(15deg);}
.pic10{left:18%;top:2%;-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);transform:rotate(-10deg);}

.table th,td {
  text-align: right;
}

.slideanim {visibility:hidden;}

.slide {
  animation-name: slide;
  -webkit-animation-name: slide;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  visibility: visible;
}

.modal {
  position: fixed;
  padding-top: 50px;
  overflow: hidden;
}

.modal-content, .modal-body {
  padding: 0;
}

.modal-dialog {
  max-width: 500px;
}

.modal-body img {
  margin: 0 auto;
}

.card {
  margin-bottom: 15px;
}

.card .image-copper {
  object-fit: cover;
  height: 300px;
}

.card h5 {
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
}

.card .red-title {
  color: red;
}

.card p {
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 5px;
}

@keyframes slide {
  0% {
    opacity: 0;
    transform: translateY(70%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}
@media screen and (max-width: 768px) {
  .col-sm-4 {
    text-align: center;
    margin: 25px 0;
  }
  .btn-lg {
    width: 100%;
    margin-bottom: 35px;
  }
  .storeview{width:100%;height:fit-content;margin:60px auto;position:relative;}
  .storeview img{position:relative;padding:10px 10px 15px;background:#fff;border:1px solid #ddd;-webkit-transition:0.5s ;-moz-transition:0.5s ;transition:0.5s ;z-index:1;}
  .pic1{top:0;left:0;-webkit-transform:rotate(-5deg);-moz-transform:rotate(-5deg);transform:rotate(-5deg);}
  .pic2{top:0;left:0;-webkit-transform:rotate(-20deg);-moz-transform:rotate(-20deg);transform:rotate(-20deg);}
  .pic3{bottom:0;right:0;-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);transform:rotate(5deg);}
  .pic4{bottom:0;left:0;-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);transform:rotate(-10deg);}
  .pic5{bottom:0;left:0;-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);transform:rotate(-10deg);}
  .pic6{top:0;left:0;-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);transform:rotate(10deg);}
  .pic7{top:0;left:0;-webkit-transform:rotate(20deg);-moz-transform:rotate(20deg);transform:rotate(20deg);}
  .pic8{bottom:0;right:0;-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);transform:rotate(5deg);}
  .pic9{top:0;left:0;-webkit-transform:rotate(15deg);-moz-transform:rotate(15deg);transform:rotate(15deg);}
  .pic10{left:0;top:0;-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);transform:rotate(-10deg);}

}
@media screen and (max-width: 480px) {
  .logo {
    font-size: 150px;
  }
}

@media screen and (min-width: 960px) {
  .storeview {width:960px;}
}